<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('BOX_HEADING_ACCOUNT','Мои данные');
  define('BOX_ACCOUNT_OVERVIEW','Мои данные');
  define('BOX_ACCOUNT_EDIT','Редактировать учетные данные');
  define('BOX_ACCOUNT_ADDRESS_BOOK','Адресная книга');
  define('BOX_ACCOUNT_HISTORY','История заказов');
  define('BOX_ACCOUNT_PRODUCT_NOTIFICATIONS','Уведомления');
?>